<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/d0cb7cc7-80a2-4689-9d92-cd38b6000791.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Fritz von Below 

<p>
Fritz Wilhelm Theodor Karl von Below est un général allemand né le 23 septembre 1853 et décédé le 23 novembre 1918. 

<p>

<span class="LO p26 p34 C2_Leadership-Leader_Participation-Participant1 " onMouseOver="changeClass('p26 p34', true)" onMouseOut="changeClass('p26 p34', false)">&nbsp;<span class="subb">Participation-Participant1:26|Leadership-Leader:34</span>&nbsp;Il</span>
<span class="LO p26 Participation-TARGET LU" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">participe</span><a id="p26"></a><span class="LO p26 Participation-TARGET" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)"> <sub>Participation:26</sub> </span>
<span class="LO p26 Participation-Event " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Participation-Event:26</span>&nbsp;à</span>
<span class="LO p26 Participation-Event " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">la</span>
<span class="LO p26 Participation-Event " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">première</span>
<span class="LO p26 Participation-Event " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Guerre</span>
<span class="LO p26 Participation-Event " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">mondiale</span>, 
<span class="LO p26 p34 C2_Leadership-Leader_Participation-Participant1 " onMouseOver="changeClass('p26 p34', true)" onMouseOut="changeClass('p26 p34', false)">&nbsp;<span class="subb">Participation-Participant1:26|Leadership-Leader:34</span>&nbsp;il</span>
<span class="LO p34 Leadership-TARGET LU" onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">commande</span><a id="p34"></a><span class="LO p34 Leadership-TARGET" onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)"> <sub>Leadership:34</sub> </span>
<span class="LO p34 Leadership-Governed " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">&nbsp;<span class="subb">Leadership-Governed:34</span>&nbsp;des</span>
<span class="LO p34 Leadership-Governed " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">troupes</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">&nbsp;<span class="subb">Leadership-Time:34</span>&nbsp;lors</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">de</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">la</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">bataille</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">de</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">la</span>
<span class="LO p34 Leadership-Time " onMouseOver="changeClass('p34', true)" onMouseOut="changeClass('p34', false)">Somme</span>, la bataille du Chemin des Dames puis à l' 
<span class="LO p54 Attack-TARGET LU" onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">offensive</span><a id="p54"></a><span class="LO p54 Attack-TARGET" onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)"> <sub>Attack:54</sub> </span>
<span class="LO p54 Attack-Assaillant " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">&nbsp;<span class="subb">Attack-Assaillant:54</span>&nbsp;allemande</span>
<span class="LO p54 Attack-Victim " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">&nbsp;<span class="subb">Attack-Victim:54</span>&nbsp;contre</span>
<span class="LO p54 Attack-Victim " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">les</span>
<span class="LO p54 Attack-Victim " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">Britanniques</span>
<span class="LO p54 Attack-Time " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">&nbsp;<span class="subb">Attack-Time:54</span>&nbsp;en</span>
<span class="LO p54 Attack-Time " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">1918</span>. 

<p>
Première Guerre mondiale 

<p>
Fritz von Below 

<p>
Fritz Wilhelm Theodor Karl von Below est un général allemand né le 23 septembre 1853 et décédé le 23 novembre 1918. 

<p>

<span class="LO p91 p99 C2_Leadership-Leader_Participation-Participant1 " onMouseOver="changeClass('p91 p99', true)" onMouseOut="changeClass('p91 p99', false)">&nbsp;<span class="subb">Participation-Participant1:91|Leadership-Leader:99</span>&nbsp;Il</span>
<span class="LO p91 Participation-TARGET LU" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">participe</span><a id="p91"></a><span class="LO p91 Participation-TARGET" onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)"> <sub>Participation:91</sub> </span>
<span class="LO p91 Participation-Event " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">&nbsp;<span class="subb">Participation-Event:91</span>&nbsp;à</span>
<span class="LO p91 Participation-Event " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">la</span>
<span class="LO p91 Participation-Event " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">première</span>
<span class="LO p91 Participation-Event " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">Guerre</span>
<span class="LO p91 Participation-Event " onMouseOver="changeClass('p91', true)" onMouseOut="changeClass('p91', false)">mondiale</span>, 
<span class="LO p91 p99 C2_Leadership-Leader_Participation-Participant1 " onMouseOver="changeClass('p91 p99', true)" onMouseOut="changeClass('p91 p99', false)">&nbsp;<span class="subb">Participation-Participant1:91|Leadership-Leader:99</span>&nbsp;il</span>
<span class="LO p99 Leadership-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">commande</span><a id="p99"></a><span class="LO p99 Leadership-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Leadership:99</sub> </span>
<span class="LO p99 Leadership-Governed " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Leadership-Governed:99</span>&nbsp;des</span>
<span class="LO p99 Leadership-Governed " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">troupes</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Leadership-Time:99</span>&nbsp;lors</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">de</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">la</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">bataille</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">de</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">la</span>
<span class="LO p99 Leadership-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Somme</span>, la bataille du Chemin des Dames puis à l' 
<span class="LO p119 Attack-TARGET LU" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">offensive</span><a id="p119"></a><span class="LO p119 Attack-TARGET" onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)"> <sub>Attack:119</sub> </span>
<span class="LO p119 Attack-Assaillant " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Attack-Assaillant:119</span>&nbsp;allemande</span>
<span class="LO p119 Attack-Victim " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Attack-Victim:119</span>&nbsp;contre</span>
<span class="LO p119 Attack-Victim " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">les</span>
<span class="LO p119 Attack-Victim " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">Britanniques</span>
<span class="LO p119 Attack-Time " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">&nbsp;<span class="subb">Attack-Time:119</span>&nbsp;en</span>
<span class="LO p119 Attack-Time " onMouseOver="changeClass('p119', true)" onMouseOut="changeClass('p119', false)">1918</span>. 

<p>
Biographie 

<p>
Premières années 

<p>
Fritz von Below est né le 23 septembre 1853 à Dantzig. 

<p>
Il est issu de la famille noble von Below de Mecklembourg - Poméranie. 

<p>
Il fait partie du corps des cadets, en 1873 il intègre avec le grade de sous-lieutenant le 1er régiment de la Garde. 

<p>
En 1906 il est promu quartier-maître général de l' état-major général. 

<p>

<span class="LO p196 Leadership-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Leadership-Time:196</span>&nbsp;En</span>
<span class="LO p196 Leadership-Time " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">1908</span>, 
<span class="LO p196 Leadership-Leader " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Leadership-Leader:196</span>&nbsp;il</span>
<span class="LO p196 Leadership-TARGET LU" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">commande</span><a id="p196"></a><span class="LO p196 Leadership-TARGET" onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)"> <sub>Leadership:196</sub> </span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">&nbsp;<span class="subb">Leadership-Governed:196</span>&nbsp;de</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">la</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">1re</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">division</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">de</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">la</span>
<span class="LO p196 Leadership-Governed " onMouseOver="changeClass('p196', true)" onMouseOut="changeClass('p196', false)">garde</span>. 

<p>

<span class="LO p218 Leadership-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Leadership-Time:218</span>&nbsp;Le</span>
<span class="LO p218 Leadership-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">13</span>
<span class="LO p218 Leadership-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">septembre</span>
<span class="LO p218 Leadership-Time " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">1912</span>
<span class="LO p218 Leadership-Leader " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Leadership-Leader:218</span>&nbsp;il</span>est promu général d' infanterie et prend le 
<span class="LO p218 Leadership-TARGET LU" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">commandement</span><a id="p218"></a><span class="LO p218 Leadership-TARGET" onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)"> <sub>Leadership:218</sub> </span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">&nbsp;<span class="subb">Leadership-Governed:218</span>&nbsp;du</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">XXIe</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">corps</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">d'</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">armée</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">cantonné</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">à</span>
<span class="LO p218 Leadership-Governed " onMouseOver="changeClass('p218', true)" onMouseOut="changeClass('p218', false)">Saarbrücken</span>. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p236 p246 p248 C3_Activity_start-Time_Finish_competition-Time_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">&nbsp;<span class="subb">Activity_start-Time:236|Leadership-Time:246|Finish_competition-Time:248</span>&nbsp;Le</span>
<span class="LO p236 p246 p248 C3_Activity_start-Time_Finish_competition-Time_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">20</span>
<span class="LO p236 p246 p248 C3_Activity_start-Time_Finish_competition-Time_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">août</span>
<span class="LO p236 p246 p248 C3_Activity_start-Time_Finish_competition-Time_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">1914</span>
<span class="LO p246 Leadership-Time " onMouseOver="changeClass('p246', true)" onMouseOut="changeClass('p246', false)">au</span>
<span class="LO p236 p246 C2_Activity_start-TARGET_Leadership-Time LU" onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">début</span><a id="p236"></a><span class="LO p236 Activity_start-TARGET" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)"> <sub>Activity_start:236</sub> </span>
<span class="LO p236 p246 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">&nbsp;<span class="subb">Leadership-Time:246|Activity_start-Activity:236</span>&nbsp;de</span>
<span class="LO p236 p246 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">la</span>
<span class="LO p236 p246 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">Première</span>
<span class="LO p236 p246 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">Guerre</span>
<span class="LO p236 p246 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">mondiale</span>, 
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:236|Leadership-Leader:246|Finish_competition-Competitor:248</span>&nbsp;Fritz</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">von</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">Below</span>
<span class="LO p236 p246 C2_Activity_start-Co-timed_event_Leadership-TARGET LU" onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">dirige</span><a id="p246"></a><span class="LO p246 Leadership-TARGET" onMouseOver="changeClass('p246', true)" onMouseOut="changeClass('p246', false)"> <sub>Leadership:246</sub> </span>
<span class="LO p236 Activity_start-Co-timed_event " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">avec</span>
<span class="LO p236 p248 C2_Activity_start-Co-timed_event_Finish_competition-TARGET LU" onMouseOver="changeClass('p236 p248', true)" onMouseOut="changeClass('p236 p248', false)">succès</span><a id="p248"></a><span class="LO p248 Finish_competition-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Finish_competition:248</sub> </span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitors_Leadership-Governed " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:236|Leadership-Governed:246|Finish_competition-Competitors:248</span>&nbsp;le</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitors_Leadership-Governed " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">XXIe</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitors_Leadership-Governed " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">corps</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitors_Leadership-Governed " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">d'</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competitors_Leadership-Governed " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">armée</span>
<span class="LO p236 p246 C2_Activity_start-Co-timed_event_Leadership-Time " onMouseOver="changeClass('p236 p246', true)" onMouseOut="changeClass('p236 p246', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:236|Leadership-Time:246</span>&nbsp;lors</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competition_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:236|Leadership-Time:246|Finish_competition-Competition:248</span>&nbsp;de</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competition_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">la</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competition_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">bataille</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competition_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">de</span>
<span class="LO p236 p246 p248 C3_Activity_start-Co-timed_event_Finish_competition-Competition_Leadership-Time " onMouseOver="changeClass('p236 p246 p248', true)" onMouseOut="changeClass('p236 p246 p248', false)">Lorraine</span>
<span class="LO p248 Finish_competition-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Finish_competition-Place:248</span>&nbsp;au</span>
<span class="LO p248 Finish_competition-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">centre</span>
<span class="LO p248 Finish_competition-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">du</span>
<span class="LO p248 Finish_competition-Place " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">dispositif</span>
<span class="LO p248 p269 C2_Finish_competition-Place_Leadership-Governed " onMouseOver="changeClass('p248 p269', true)" onMouseOut="changeClass('p248 p269', false)">&nbsp;<span class="subb">Finish_competition-Place:248|Leadership-Governed:269</span>&nbsp;de</span>
<span class="LO p248 p269 C2_Finish_competition-Place_Leadership-Governed " onMouseOver="changeClass('p248 p269', true)" onMouseOut="changeClass('p248 p269', false)">la</span>
<span class="LO p248 p269 C2_Finish_competition-Place_Leadership-Governed " onMouseOver="changeClass('p248 p269', true)" onMouseOut="changeClass('p248 p269', false)">VIe</span>
<span class="LO p248 p269 C2_Finish_competition-Place_Leadership-Governed " onMouseOver="changeClass('p248 p269', true)" onMouseOut="changeClass('p248 p269', false)">armée</span>
<span class="LO p248 p269 C2_Finish_competition-Place_Leadership-Governed " onMouseOver="changeClass('p248 p269', true)" onMouseOut="changeClass('p248 p269', false)">allemande</span>
<span class="LO p269 Leadership-TARGET LU" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">dirigée</span><a id="p269"></a><span class="LO p269 Leadership-TARGET" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)"> <sub>Leadership:269</sub> </span>
<span class="LO p269 Leadership-Governed " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">&nbsp;<span class="subb">Leadership-Governed:269</span>&nbsp;Rupprecht</span>
<span class="LO p269 Leadership-Governed " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 Leadership-Governed " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">Bavière</span>. 

<p>
En octobre 1914, le XXIe corps d' armée est transféré 
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Leadership-Governed:290</span>&nbsp;à</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">la</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">IIe</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">armée</span>
<span class="LO p290 Leadership-Governed " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">allemande</span>
<span class="LO p290 Leadership-TARGET LU" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">dirigée</span><a id="p290"></a><span class="LO p290 Leadership-TARGET" onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)"> <sub>Leadership:290</sub> </span>
<span class="LO p290 Leadership-Leader " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">&nbsp;<span class="subb">Leadership-Leader:290</span>&nbsp;par</span>
<span class="LO p290 Leadership-Leader " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Karl</span>
<span class="LO p290 Leadership-Leader " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">von</span>
<span class="LO p290 Leadership-Leader " onMouseOver="changeClass('p290', true)" onMouseOut="changeClass('p290', false)">Bülow</span>pendant la course à la mer dans la région d' Arras. 

<p>

<span class="LO p318 Sending-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Sending-Time:318</span>&nbsp;À</span>
<span class="LO p318 Sending-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">partir</span>
<span class="LO p318 Sending-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">de</span>
<span class="LO p318 Sending-Time " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">1915</span>, 
<span class="LO p318 Sending-Theme " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Sending-Theme:318</span>&nbsp;le</span>
<span class="LO p318 Sending-Theme " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">XXIe</span>
<span class="LO p318 Sending-Theme " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">corps</span>
<span class="LO p318 Sending-Theme " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">d'</span>
<span class="LO p318 Sending-Theme " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">armée</span>est 
<span class="LO p318 Sending-TARGET LU" onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">envoyé</span><a id="p318"></a><span class="LO p318 Sending-TARGET" onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)"> <sub>Sending:318</sub> </span>
<span class="LO p318 Sending-Goal " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">&nbsp;<span class="subb">Sending-Goal:318</span>&nbsp;en</span>
<span class="LO p318 Sending-Goal " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">Prusse</span>
<span class="LO p318 Sending-Goal " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">-</span>
<span class="LO p318 Sending-Goal " onMouseOver="changeClass('p318', true)" onMouseOut="changeClass('p318', false)">Orientale</span>. 

<p>
Ce corps d' armée fait partie de la Xe armée du général Hermann von Eichhorn et prend part à la seconde bataille des lacs de Mazurie. 

<p>

<span class="LO p362 Leadership-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Leadership-Time:362</span>&nbsp;Le</span>
<span class="LO p362 Leadership-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">3</span>
<span class="LO p362 Leadership-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">avril</span>
<span class="LO p362 Leadership-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">1915</span>, 
<span class="LO p362 Leadership-Leader " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Leadership-Leader:362</span>&nbsp;général</span>
<span class="LO p362 Leadership-Leader " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">Oskar</span>
<span class="LO p362 Leadership-Leader " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">von</span>
<span class="LO p362 Leadership-Leader " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">Hutier</span>prend le 
<span class="LO p362 Leadership-TARGET LU" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">commandement</span><a id="p362"></a><span class="LO p362 Leadership-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Leadership:362</sub> </span>
<span class="LO p362 Leadership-Governed " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Leadership-Governed:362</span>&nbsp;du</span>
<span class="LO p362 Leadership-Governed " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">XXIe</span>
<span class="LO p362 Leadership-Governed " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">corps</span>
<span class="LO p362 Leadership-Governed " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">d'</span>
<span class="LO p362 Leadership-Governed " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">armée</span>. 

<p>

<span class="LO p378 Sending-Time " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">&nbsp;<span class="subb">Sending-Time:378</span>&nbsp;Le</span>
<span class="LO p378 Sending-Time " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">4</span>
<span class="LO p378 Sending-Time " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">avril</span>
<span class="LO p378 Sending-Time " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">1915</span>, 
<span class="LO p378 Sending-Theme " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">&nbsp;<span class="subb">Sending-Theme:378</span>&nbsp;Fritz</span>
<span class="LO p378 Sending-Theme " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">von</span>
<span class="LO p378 Sending-Theme " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">Below</span>est 
<span class="LO p378 Sending-TARGET LU" onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">envoyé</span><a id="p378"></a><span class="LO p378 Sending-TARGET" onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)"> <sub>Sending:378</sub> </span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">&nbsp;<span class="subb">Sending-Goal:378</span>&nbsp;sur</span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">le</span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">front</span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">de</span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">l'</span>
<span class="LO p378 Sending-Goal " onMouseOver="changeClass('p378', true)" onMouseOut="changeClass('p378', false)">Ouest</span>. 

<p>

<span class="LO p389 Leadership-Leader " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">&nbsp;<span class="subb">Leadership-Leader:389</span>&nbsp;Il</span>prend le 
<span class="LO p389 Leadership-TARGET LU" onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">commandement</span><a id="p389"></a><span class="LO p389 Leadership-TARGET" onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)"> <sub>Leadership:389</sub> </span>
<span class="LO p389 Leadership-Governed " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">&nbsp;<span class="subb">Leadership-Governed:389</span>&nbsp;de</span>
<span class="LO p389 Leadership-Governed " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">la</span>
<span class="LO p389 Leadership-Governed " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">IIe</span>
<span class="LO p389 Leadership-Governed " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">armée</span>
<span class="LO p389 Leadership-Governed " onMouseOver="changeClass('p389', true)" onMouseOut="changeClass('p389', false)">allemande</span>qui supporte en juillet la bataille de la Somme. 

<p>

<span class="LO p423 p425 C2_Leadership-Time_Losing-Time " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">&nbsp;<span class="subb">Losing-Time:423|Leadership-Time:425</span>&nbsp;Le</span>
<span class="LO p423 p425 C2_Leadership-Time_Losing-Time " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">18</span>
<span class="LO p423 p425 C2_Leadership-Time_Losing-Time " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">juillet</span>
<span class="LO p423 p425 C2_Leadership-Time_Losing-Time " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">1916</span>, 
<span class="LO p425 Leadership-Governed " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">&nbsp;<span class="subb">Leadership-Governed:425</span>&nbsp;la</span>
<span class="LO p425 Leadership-Governed " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">IIe</span>
<span class="LO p425 Leadership-Governed " onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)">armée</span>est scindée en deux groupes et 
<span class="LO p423 p425 C2_Leadership-Leader_Losing-Owner " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">&nbsp;<span class="subb">Losing-Owner:423|Leadership-Leader:425</span>&nbsp;Fritz</span>
<span class="LO p423 p425 C2_Leadership-Leader_Losing-Owner " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">von</span>
<span class="LO p423 p425 C2_Leadership-Leader_Losing-Owner " onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">Below</span>en 
<span class="LO p423 Losing-TARGET LU" onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">perd</span><a id="p423"></a><span class="LO p423 Losing-TARGET" onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)"> <sub>Losing:423</sub> </span>
<span class="LO p423 Losing-Possession " onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">&nbsp;<span class="subb">Losing-Possession:423</span>&nbsp;le</span>
<span class="LO p423 p425 C2_Leadership-TARGET_Losing-Possession LU" onMouseOver="changeClass('p423 p425', true)" onMouseOut="changeClass('p423 p425', false)">commandement</span><a id="p425"></a><span class="LO p425 Leadership-TARGET" onMouseOver="changeClass('p425', true)" onMouseOut="changeClass('p425', false)"> <sub>Leadership:425</sub> </span>. 

<p>

<span class="LO p430 Losing-Owner " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Losing-Owner:430</span>&nbsp;La</span>
<span class="LO p430 Losing-Owner " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">IIe</span>
<span class="LO p430 Losing-Owner " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">armée</span>
<span class="LO p430 Losing-TARGET LU" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">perd</span><a id="p430"></a><span class="LO p430 Losing-TARGET" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)"> <sub>Losing:430</sub> </span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Losing-Possession:430</span>&nbsp;les</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">troupes</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">situées</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">au</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">nord</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">du</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">champ</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">de</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">bataille</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">de</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">la</span>
<span class="LO p430 Losing-Possession " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">Somme</span>pour être regroupées au sein 
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Leadership-Governed:456</span>&nbsp;de</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">la</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Ire</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">armée</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">reformée</span>pour l' occasion 
<span class="LO p456 Leadership-TARGET LU" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">commandée</span><a id="p456"></a><span class="LO p456 Leadership-TARGET" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)"> <sub>Leadership:456</sub> </span>
<span class="LO p456 Leadership-Leader " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Leadership-Leader:456</span>&nbsp;par</span>
<span class="LO p456 Leadership-Leader " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Fritz</span>
<span class="LO p456 Leadership-Leader " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">von</span>
<span class="LO p456 Leadership-Leader " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Below</span>. 

<p>

<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">&nbsp;<span class="subb">Leadership-Governed:470</span>&nbsp;Le</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">reste</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">de</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">la</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">IIe</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">armée</span>
<span class="LO p470 Leadership-Governed " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">allemande</span>est 
<span class="LO p470 Leadership-TARGET LU" onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">dirigé</span><a id="p470"></a><span class="LO p470 Leadership-TARGET" onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)"> <sub>Leadership:470</sub> </span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">&nbsp;<span class="subb">Leadership-Leader:470</span>&nbsp;par</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">le</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">général</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">d'</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">artillerie</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">Max</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">von</span>
<span class="LO p470 Leadership-Leader " onMouseOver="changeClass('p470', true)" onMouseOut="changeClass('p470', false)">Gallwitz</span>. 

<p>
Ce dernier est de plus chargé de la coordination entre les deux armées allemandes. 

<p>

<span class="LO p502 p505 C2_Attack-Time_Participation-Time " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">&nbsp;<span class="subb">Participation-Time:502|Attack-Time:505</span>&nbsp;En</span>
<span class="LO p502 p505 C2_Attack-Time_Participation-Time " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">juin</span>
<span class="LO p502 p505 C2_Attack-Time_Participation-Time " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">1918</span>, 
<span class="LO p502 p505 C2_Attack-Assaillant_Participation-Participant1 " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">&nbsp;<span class="subb">Participation-Participant1:502|Attack-Assaillant:505</span>&nbsp;Fritz</span>
<span class="LO p502 p505 C2_Attack-Assaillant_Participation-Participant1 " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">von</span>
<span class="LO p502 p505 C2_Attack-Assaillant_Participation-Participant1 " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">Below</span>
<span class="LO p502 Participation-TARGET LU" onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">participe</span><a id="p502"></a><span class="LO p502 Participation-TARGET" onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)"> <sub>Participation:502</sub> </span>
<span class="LO p502 Participation-Event " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">&nbsp;<span class="subb">Participation-Event:502</span>&nbsp;à</span>
<span class="LO p502 Participation-Event " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">l'</span>
<span class="LO p502 p505 C2_Attack-TARGET_Participation-Event LU" onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">attaque</span><a id="p505"></a><span class="LO p505 Attack-TARGET" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)"> <sub>Attack:505</sub> </span>
<span class="LO p502 p505 C2_Attack-Assaillant_Participation-Event " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">&nbsp;<span class="subb">Participation-Event:502|Attack-Assaillant:505</span>&nbsp;allemande</span>
<span class="LO p502 p505 C2_Attack-Place_Participation-Event " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">&nbsp;<span class="subb">Participation-Event:502|Attack-Place:505</span>&nbsp;sur</span>
<span class="LO p502 p505 C2_Attack-Place_Participation-Event " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">l'</span>
<span class="LO p502 p505 C2_Attack-Place_Participation-Event " onMouseOver="changeClass('p502 p505', true)" onMouseOut="changeClass('p502 p505', false)">Aisne</span>à la tête 
<span class="LO p505 Attack-Assaillant " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">&nbsp;<span class="subb">Attack-Assaillant:505</span>&nbsp;de</span>
<span class="LO p505 Attack-Assaillant " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">la</span>
<span class="LO p505 Attack-Assaillant " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">IXe</span>
<span class="LO p505 Attack-Assaillant " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">armée</span>
<span class="LO p505 Attack-Assaillant " onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)">allemande</span>. 

<p>
Le 7 août 1918, il est mis en réserve et définitivement à la retraite en novembre 1918. 

<p>

<span class="LO p539 Death-Protagonist " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Death-Protagonist:539</span>&nbsp;Il</span>
<span class="LO p539 Death-TARGET LU" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">meurt</span><a id="p539"></a><span class="LO p539 Death-TARGET" onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)"> <sub>Death:539</sub> </span>
<span class="LO p539 Death-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Death-Time:539</span>&nbsp;le</span>
<span class="LO p539 Death-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">23</span>
<span class="LO p539 Death-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">novembre</span>
<span class="LO p539 Death-Time " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">1918</span>
<span class="LO p539 Death-Place " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">&nbsp;<span class="subb">Death-Place:539</span>&nbsp;à</span>
<span class="LO p539 Death-Place " onMouseOver="changeClass('p539', true)" onMouseOut="changeClass('p539', false)">Weimar</span>. 

<p>
Distinctions et honneurs 

<p>
Fritz von Below reçoit le 11 août 1916 la distinction pour le Mérite avec les feuilles de chêne. 

<p>
Famille 

<p>
Fritz von Below est le cousin d' Otto von Below, un général allemand qui sert sur les fronts de l' est, l' ouest et italien. 

<p>
Bibliographie 

<p>
(en) « Fritz von Below », sur La machine prussienne (consulté le 2 décembre 2013). 

<p>
Portail de l' histoire militaire Portail de l' Empire allemand Portail de la Première Guerre mondiale 

</body>
